Package Gnumed :: Package timelinelib :: Package view :: Module drawingarea |
[frames] | no frames]

# Module drawingarea

source code

Classes
| DrawingArea

Variables
| SCROLL_ZONE_WIDTH = `20`
| LEFT_RIGHT_SCROLL_FACTOR = `1/ 200.0`
| MOUSE_SCROLL_FACTOR = `1/ 10.0`

Imports: wx, webbrowser, TimelineIOError, TimeOutOfRangeLeftError, TimeOutOfRangeRightError, STATE_CHANGE_ANY, STATE_CHANGE_CATEGORY, ViewProperties, ex_msg, MoveByDragInputHandler, NoOpInputHandler, CreatePeriodEventByDragInputHandler, ResizeByDragInputHandler, ScrollByDragInputHandler, ZoomByDragInputHandler